<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Shadow Doctor</Series>
  <Number>4</Number>
  <Web>https://www.comixology.com/Shadow-Doctor-4/digital-comic/937653</Web>
  <Summary>The attempt on Capone’s life ignited a bloody battle between the Italians of Chicago.  With war now raging, Nathaniel was realizing what he was: a tool.  One to be used to patch up the gangsters he knew would kill again. He wants out, wants to undo what he’s done…until a knock on his door changes everything.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB937653], [ASINB092FZDHTS]</Notes>
  <Publisher>AfterShock Comics</Publisher>
  <Genre>Historical</Genre>
  <PageCount>30</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
